/** page_editor_view_new/frontend/151464/386444/20260415151330/41302254/5/41302254/page_editor.css **/
#i81if{position:relative;}#i8m9f{position:relative;}#inggq{position:relative;}#i9k67k{margin:10px 0 10px 0;}#i6sx1o{width:100%;height:100%;overflow:hidden;max-height:100%;}#iveq7i{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i9k617{width:100%;margin-top:10px;margin-bottom:10px;}#ifr54h{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;padding:7px 0px 7px 0px;}#ihn8rj{position:relative;width:75%;}#idykud{border-top:2px solid #acacac;}[data-new-auto-uuid="gallery_35554_12ac49d085cc457780ff7cecefec18b2"]{--color-match-setting1:var(--ld-main1,#fff);--color-match-setting2:var(--ld-Auxiliary1,#fcc92f);--color-match-ellipses-title-setting1:var(--ld-title3-color, #000);} /* 自定义样式start */#i81if {
              padding-top:30px;
              padding-bottom:28px;
            }
            @media (max-width: 992px) {
              #i81if {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i81if {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */